#wa-compcolor-jay4zf1k1dr6b7l9fk {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jay4zf1k1dr6b7yj28 {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-jay4zf1k1dr6b7yj28 .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-jay4zf1k1dr6b7yj28 .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jay4zf1k1dr6b7yj28 .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-jay4zf1k1dr6b7yj28 .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-jay4zf1k1dr6cnbrps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jay4zf1k1dr6cnbrps>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jay4zf1k1dr6cnbrps>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jay4zf1k1dr6cnd6cw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jay4zf1k1dr6cnd6cw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jay4zf1k1dr6cnd6cw>.wa-container-vspacer {height:0px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4zf1k1dr6b740sg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4zf1k1dr6b79c00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4zf1k1dr6b7l88w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4zf1k1dr6b7spa8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4zf1k1dr6b7yfi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4zf1k1dr6b7ygow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4zf1k1dr6b7yhvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4zf1k1dr6b848w0 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-comptext-jay4zf1k1dr6b85atc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jbzbxued1dpnrsunsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbxued1dpnrsunsw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxued1dpnrsunsw>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxuee1dpnru5qm8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbxuee1dpnru5qm8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxuee1dpnru5qm8>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxueh1dpnoq77y8 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbxueh1dpnoq77y8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxueh1dpnoq77y8>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxueh1dpnrszsao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbxueh1dpnrszsao>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxueh1dpnrszsao>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxuei1dpnop1af4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbxuei1dpnop1af4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxuei1dpnop1af4>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxuei1dpnrttse8 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbxuei1dpnrttse8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxuei1dpnrttse8>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxuei1dpnrufo5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbxuei1dpnrufo5c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxuei1dpnrufo5c>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxuen1dpnrv60ow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbxuen1dpnrv60ow>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxuen1dpnrv60ow>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbxuen1dpnrv60ow {background-color:#5c5c5c;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6aub6sg {margin:0px 0px;}
#wa-row-jay4zf1k1dr6aub6sg>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6aublxc>.wa-item-rowspacer {height:100px;}
#wa-row-jay4zf1k1dr6aubm7k {margin:0px 0px;}
#wa-row-jay4zf1k1dr6aubm7k>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6aubmgg>.wa-item-rowspacer {height:20px;}
#wa-row-jay4zf1k1dr6cnbqps>.wa-item-rowspacer {height:30px;}
#wa-row-jay4zf1k1dr6cnbr00 {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnbr00>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnbr8w>.wa-item-rowspacer {height:20px;}
#wa-row-jay4zf1k1dr6cnbrj4 {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnbrj4>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnbs40>.wa-item-rowspacer {height:20px;}
#wa-row-jay4zf1k1dr6cnbscw>.wa-item-rowspacer {height:700px;}
#wa-row-jay4zf1k1dr6cnbsls>.wa-item-rowspacer {height:100px;}
#wa-row-jay4zf1k1dr6cnbw28 {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnbw28>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnbwuo>.wa-item-rowspacer {height:100px;}
#wa-row-jay4zf1k1dr6cnbx3k>.wa-item-rowspacer {height:40px;}
#wa-row-jay4zf1k1dr6cnbxds {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnbxds>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnbxmo>.wa-item-rowspacer {height:40px;}
#wa-row-jay4zf1k1dr6cnbxvk>.wa-item-rowspacer {height:700px;}
#wa-row-jay4zf1k1dr6cnd1kw {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnd1kw>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnd2dc>.wa-item-rowspacer {height:100px;}
#wa-row-jay4zf1k1dr6cnd2nk {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnd2nk>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnd2xs {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnd2xs>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnd380 {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnd380>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnd3gw>.wa-item-rowspacer {height:50px;}
#wa-row-jay4zf1k1dr6cnd3r4 {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnd3r4>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnd4jk>.wa-item-rowspacer {height:50px;}
#wa-row-jay4zf1k1dr6cnd4ts {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnd4ts>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnd52o>.wa-item-rowspacer {height:20px;}
#wa-row-jay4zf1k1dr6cnd5cw {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnd5cw>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnd5ls>.wa-item-rowspacer {height:20px;}
#wa-row-jay4zf1k1dr6cnd5w0 {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnd5w0>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnd668 {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnd668>div {padding: 0px 0px;}
#wa-sub-container-jbzbxuel1dpnoqq8zk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbxuel1dpnoqq8zk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbxuel1dpnoqq8zk>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbxuel1dpnrv3cao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbxuel1dpnrv3cao>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbxuel1dpnrv3cao>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbxuem1dpnrv5z40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbxuem1dpnrv5z40>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbxuem1dpnrv5z40>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6aub6sg {margin:0px 0px;}
#wa-row-jay4zf1k1dr6aub6sg>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6aubm7k {margin:0px 0px;}
#wa-row-jay4zf1k1dr6aubm7k>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnbr00 {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnbr00>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnbrj4 {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnbrj4>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnbw28 {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnbw28>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnbxds {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnbxds>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnd1kw {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnd1kw>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnd2nk {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnd2nk>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnd2xs {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnd2xs>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnd380 {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnd380>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnd3r4 {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnd3r4>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnd4ts {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnd4ts>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnd5cw {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnd5cw>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnd5w0 {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnd5w0>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnd668 {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnd668>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6aub6sg {margin:0px 0px;}
#wa-row-jay4zf1k1dr6aub6sg>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6aubm7k {margin:0px 0px;}
#wa-row-jay4zf1k1dr6aubm7k>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnbr00 {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnbr00>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnbrj4 {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnbrj4>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnbw28 {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnbw28>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnbxds {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnbxds>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnd1kw {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnd1kw>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnd2nk {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnd2nk>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnd2xs {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnd2xs>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnd380 {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnd380>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnd3r4 {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnd3r4>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnd4ts {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnd4ts>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnd5cw {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnd5cw>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnd5w0 {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnd5w0>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnd668 {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnd668>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6aub6sg {margin:0px 0px;}
#wa-row-jay4zf1k1dr6aub6sg>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6aubm7k {margin:0px 0px;}
#wa-row-jay4zf1k1dr6aubm7k>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnbr00 {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnbr00>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnbrj4 {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnbrj4>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnbw28 {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnbw28>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnbxds {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnbxds>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnd1kw {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnd1kw>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnd2nk {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnd2nk>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnd2xs {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnd2xs>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnd380 {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnd380>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnd3r4 {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnd3r4>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnd4ts {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnd4ts>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnd5cw {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnd5cw>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnd5w0 {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnd5w0>div {padding: 0px 0px;}
#wa-row-jay4zf1k1dr6cnd668 {margin:0px 0px;}
#wa-row-jay4zf1k1dr6cnd668>div {padding: 0px 0px;}
}
